- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# support.hh File Reference

Stuff to adapt containers. More...

Include dependency graph for support.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::misc
## Classes
class | SupportIterator
| Iterator over the Support generic class. More...
class | Support< std::map< U, T > >
| Support<map<U, T> > is a const adapter of std::map to container. More...

## Detailed Description

Stuff to adapt containers.

Definition in file support.hh.